#bg
{
	background:url('../images/home/chuanyao_bg.jpg') no-repeat top center;
}

#teacher_photo
{
	width:180px;
	height:260px;
}

#pro_r,.wang_button
{
	float:right;
	margin-right:20px;
	margin-top:10px;
}

#container
{
	width:100%;
	float:left;
	margin-top:5px;
	padding-top:10px;
	padding-bottom:10px;
	border-top: #ae9e85 solid 2px;
	border-bottom: #ae9e85 solid 2px;
	text-align:left;
}

#content
{
	width:720px;
	height:630px;
	overflow:hidden;
	float:left;
}